GRE - Bug #2602

GRE AWA Grading sheet is not getting updated
01/06/2023 06:24 AM - sowmya subramaniam

Status: Resolved Start date: 01/06/2023
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

the GRE AWA grading sheet

https://docs.google.com/spreadsheets/d/1RCp35BLwpp0_LO1zgQjUvGCiXt 5ihUf7v30jfe9Ual/edit#gid=1469774492

AWA Dmango Platform New Platform is not getting updated with the recent attempts despiet running the redash query .This has

been happening for several times these days .Either its delayed in getting updated or not getting updated at all

This is creating confusion .
So currently we are checking this redash query
http://redash.entrayn.com/queries/27

Please sort this issue ASAP .

History

#1 - 01/06/2023 10:28 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 01/07/2023 04:42 AM - sowmya subramaniam
- Attachments Pratik Dubey Mock test 4 submitted on 28th dec.PNG added
- Attachments Pratik Dubey attempts on redash.PNG added

Please check the latest issue of pratik dubey .He has submitted Mock test 4 on Dec 28,2022 as per the test timestamp
Its NOT loaded in the GRE AWA oldplatform to new platform sheet
We ran the redash query #27 .It shows his attempts as submitted today ie 7th january .

This is a BLOCKER FOR ACADEMIC SERVICING.Please find attached the screenshots of this Pratik dubey case.

#3 - 02/14/2023 05:23 AM - skandha ruban

- Status changed from New to Resolved

Files

Pratik Dubey Mock test 4 submitted on 28th dec.PNG 89 KB 01/07/2023 sowmya subramaniam

Pratik Dubey attempts on redash.PNG 126 KB 01/07/2023 sowmya subramaniam
